<?php // $Id: admin.php,v 1.5 2002/02/17 01:49:47 mikhail Exp $
//
// Original Author of file: Jim McDonald
// Purpose of file: Language defines for NS-Permissions module
//
if (!defined('_DELETE')) {
    define('_DELETE','Delete');
}
if (!defined('_EDIT')) {
    define('_EDIT','Edit');
}
if (!defined('_PERMISSIONS')) {
    define('_PERMISSIONS','Permissions');
}
define('_ALLGROUPS','All groups');
define('_ALLREALMS','All realms'); // Realms defines until they get their own home
define('_ALLUSERS','All users');
define('_COMPONENT','Component');
define('_DOWN','Down');
define('_GROUPPERMS','Group');
define('_INSTANCE','Instance');
define('_MODIFYGROUPPERM','Modify group permissions');
define('_MODIFYPERM','Modify permission');
define('_MODIFYUSERPERM','Modify user permissions');
define('_NEWGROUPPERM','New group permission');
define('_NEWPERM','New permission');
define('_NEWUSERPERM','New user permission');
define('_PERMISSIONSNOAUTH','You are not authorised to carry out that operation');
define('_PERMLEVEL','Permissions level');
define('_PERMOPS','Operations');
define('_REALM','Realm');
define('_SEQUENCE','Sequence');
define('_UNREGISTEREDGROUP','Unregistered');
define('_UNREGISTEREDUSER','Unregistered');
define('_UP','Up');
define('_USERPERMS','User');
define('_VIEWGROUPPERMS','View group permissions');
define('_VIEWUSERPERMS','View user permissions');
?>